Bug 62253 - Feature Request for Package Replacement
Summary: Feature Request for Package Replacement
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: junkbuster (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-28 21:03 UTC by Hal Burgiss
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-28 21:03:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hal Burgiss 2002-03-28 21:03:16 UTC
Description of Problem:
Feature Request/Replace Package

Version-Release number of selected component (if applicable):
n/a

How Reproducible:
n/a

Additional Information:

Please request that junkbuster is no longer being developed, and suggest looking
at privoxy.org, which is based on legacy junkbuster code but is actively being
developed and includes many enhancements including at leasst partial HTTP/1.1
support, among other things. Privoxy is in late beta, but stable (AFAICS). Any
serious longtime junkbuster user would be happy 
with continued development and the current project methinks. TIA

Comment 1 Karsten Hopp 2002-06-19 15:24:29 UTC
I've replaced junkbuster with privoxy (in rawhide)


Note You need to log in before you can comment on or make changes to this bug.